Name: WINGs
Description: Small widget set with the NeXTStep(TM) look and feel
Version: 0.96.0
Requires: wrlib WUtil
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib  -Wl,-R/usr/X11R7/lib -L/usr/X11R7/lib -R/usr/X11R7/lib -lWINGs
Libs.private: -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXft  -lX11  -lXRes -lXext -lm 
Cflags: -I/usr/pkg/include  -I/usr/X11R7/include -I/usr/pkg/include/pango-1.0 -I/usr/X11R7/include -I/usr/pkg/include -pthread -I/usr/pkg/include/fribidi -I/usr/pkg/include/cairo -D_REENTRANT -I/usr/pkg/include/pixman-1 -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include
